 #row-843058{margin-top:-94px;}#row-694106{background-image:url("https://theme.dnngo.net/portals/5/images/aboutus-play-bg.jpg");background-repeat:no-repeat;background-size:cover;}#row-694106{position:relative}#row-694106:before{
				content:"";
				position: absolute;
				top:0;
				left:0;
				right:0;
				bottom:0;
				display: block;
				pointer-events:none;
				background-color:rgba(0,0,0,0.5);
			}#row-237443{background-image:url("https://theme.dnngo.net/portals/5/images/aboutus-starto-bg.jpg");background-repeat:no-repeat;background-size:cover;background-position:center center;}#column-194295{margin-right:15px;margin-left:15px;background-color:rgba(255,255,255,0.9);}
